const mongoose = require("mongoose");

const horseracingTableSchema = new mongoose.Schema(
    {
        session: Number,
        result: { type: Number, default: 0 },
        seat_1: { type: Number, default: 0 },
        seat_2: { type: Number, default: 0 },
        seat_3: { type: Number, default: 0 },
        seat_4: { type: Number, default: 0 },
        seat_5: { type: Number, default: 0 },
        seat_6: { type: Number, default: 0 },
    },
    {
        timestamps: true,
        versionKey: false,
    }
);

module.exports = mongoose.model("horseracing_table", horseracingTableSchema);
